package com.lightinit.hsdatashow.model.admin;

import java.math.BigDecimal;
import java.util.List;

public class GarbageTrendResultModel {

    private List<Integer> years ;

    private List<BigDecimal>  produceCounts ;

    private List<BigDecimal> treatment ;

    private List<BigDecimal> treatmentRate ;

    public List<Integer> getYears() {
        return years;
    }

    public void setYears(List<Integer> years) {
        this.years = years;
    }

    public List<BigDecimal> getProduceCounts() {
        return produceCounts;
    }

    public void setProduceCounts(List<BigDecimal> produceCounts) {
        this.produceCounts = produceCounts;
    }

    public List<BigDecimal> getTreatment() {
        return treatment;
    }

    public void setTreatment(List<BigDecimal> treatment) {
        this.treatment = treatment;
    }

    public List<BigDecimal> getTreatmentRate() {
        return treatmentRate;
    }

    public void setTreatmentRate(List<BigDecimal> treatmentRate) {
        this.treatmentRate = treatmentRate;
    }
}
